﻿@charset "utf-8";
/* CSS Document */

/* common: clear margins and paddings*/
*{
	margin:0px;
	padding:0px;
}
/* common:*/
/* common: general font setting*/
body {
	font:normal normal 12px/2em Verdana, Geneva, sans-serif;
}
/* clear list-style */
ul,ol{
	list-style:none;	
}
/* clear image's border*/
img {
	border:0px;
}
/* common: normal hyperlink style*/
a,a:link,a:active {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#036;
	text-decoration:none;
}
a:hover {
	color:blue;
	text-decoration:underline;
}
/* common: some pseudo classes*/
.clear{
	clear:both;
}
.blue {
	color:#3366cc;
}
.red{
	color:red;
}
.output{
	width:960px;
	margin:0 auto;
}
.heilink a {
	color:#000;
}
.heilink a:hover {
	color:#000;
	text-decoration:underline;
}
.bailink a {
	color:#FFF;
}
.bailink a:hover {
	color:#FFF;
	text-decoration:underline;
}
.linkpad a {
	padding:0px 4px;
}
.lhei20 {
	line-height:20px;
}
.lhei26 {
	line-height:26px;
}
.lhei30 {
	line-height:30px;
}
.bor {
	border:1px solid #dddddd;
}
.font14 {
	font-size:14px;
}
.font16 {
	font-size:16px;
}
.font20 {
	font-size:20px;
}
.font25 {
	font-size:25px;
}
.fontwei {
	font-weight:bold;
}
.top5 {
	margin-top:5px;
}
.top8 {
	margin-top:5px;
}
.top10 {
	margin-top:10px;
}
.top12 {
	margin-top:12px;
}
.top20 {
	margin-top:20px;
}
.pad5 {
	padding:5px;
}
.pad8 {
	padding:8px;
}
.pad10 {
	padding:10px;
}
.pad15 {
	padding:15px;
}
.mar30 {
	margin-left:30px;
}
.mar20 {
	margin-left:20px;
}
.mar10{ margin-left:10px;}
.mart10 {margin-top:10px;}
.fl {
	float:left;
}
.fr {
	float:right;
}
.clr {
	clear:both;
}
.cen {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
/* navigators for the site. */
#top {
	background:url("../images/topback.jpg") left top repeat-x ;
	line-height:29px;
}
#topnav {
	margin-top:2px;
	font:normal normal 14px/1.8em Verdana, Geneva, sans-serif;
}
.logo {
	/*border-right:1px dotted #CCC;*/
}
.logo img{
	margin-right:10px;
}
#topnav ul {
}
#topnav ul li {
	display:inline;
}
#topnav ul li a {
	padding:0px 12px 0px 12px;
}
/* navigators for current channel */
#menu {
	background:url("../images/menuback.png") left top no-repeat;
	height:64px;
}
.menuright {
	width:750px;
	overflow:hidden;
}
/* Channel Navigator. */
ul.ChannelNavigator {
}
ul.ChannelNavigator li {
	display:inline;
	background:url("../images/menuliback.jpg") right top no-repeat;
	padding:0px 10px 0px 8px;
}
ul.ChannelNavigator li a,ul.ChannelNavigator li a:link,ul.ChannelNavigator li a:visited{
	color:#fff;
	font:normal bold 12px/30px "Courier New", Courier, monospace;
}
/* search UI and quick news list */
.search {
	width:750px;
}
.searchinput {
	margin-top:6px;
	padding-left:35px;
	border:0px;
}
.KeywordTextBox {
	border:0px;
	line-height:18px;
	height:18px;
	margin-top:1px;
	width:220px;
}
.hotlink {
	width:400px;
	height:24px;
	overflow:hidden;
}
.hotlink a {
	margin:2px 0 0 55px;
	padding:0 0 0 8px;
	background:url("../images/point.jpg") left center no-repeat;
}
/* search UI end.*/

#centent {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
